<Ui xmlns="http://www.blizzard.com/wow/ui/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<Script file="Cooldown.lua"/>
	<Cooldown name="CooldownFrameTemplate" setAllPoints="true" hidden="true" virtual="true"/>
</Ui>
